Enheter som inte är kompatibla med Google Wifi

De flesta enheter är kompatibla med Google Wifi, men det finns några som inte är det. Orsaken är vanligen att de saknar maskinvaran eller programvaran som stöds av Google Wifi. Nedan finns en lista över inkompatibla enheter.

Du är välkommen att kontakta oss om du har frågor. Vi gör vårt bästa för att hjälpa dig.

WPA- och WEP-enheter

Google Wifi stöder bara enheter med WPA2 + PSK, vilket är den vanligaste metoden att skydda nätverket. Äldre enheter som endast har WPA- eller WEP-kryptering (som gamla skrivare) kan inte ansluta till dina WiFi-åtkomstpunkter.

Vi stöder inte äldre protokoll eftersom Wi-Fi Alliance, säkerhetsforskningen och branschexperter har bedömt dem som osäkra. Google Wifi håller dig säker, och WPA2 är ett av många sätt att säkerställa det.

Lösning: Uppgradera enhetens Wi-Fi-maskinvara (t.ex. uppgradera Wi-Fi-kortet i en gammal laptop). Om det inte går att uppgradera Wi-Fi-maskinvaran kan enheten behöva bytas ut till en nyare version som stöder de nya, säkra protokollen.

SkyBell

Tyvärr kan SkyBell inte ansluta till ett Google Wifi-nätverk. Det beror på att Google Wifi skapar ett enda nätverk som använder både 2,4- och 5 GHz-band. SkyBell ansluter bara till 2,4 GHz-nätverk. När det finns ett enda nätverk som spänner över båda banden kan SkyBell inte ansluta till 2,4 GHz-nätverket. Läs mer om Google WiFi-band.

Lösning: Tyvärr finns det just nu ingen lösning.

 

Var det här till hjälp?
Hur kan vi förbättra den?